#slider .caroufredsel_wrapper{ min-height: 700px!important; max-height: 100%!important; position: relative;}
#slider{bottom: 0; right: 0; left: 0; top: 0px; position: relative; background: #fff; z-index: 20; height: 100%!important; margin-bottom: -40px; overflow: hidden; width: 100%!important; overflow-anchor: none; }
#carrousel{ height:100%!important; width: 100%!important; position: relative;}
.slide{  z-index: 1; overflow: hidden;   width: 100%!important; position: relative; height: 100%!important;     }
.seccioncap{background: #FAFAFA;} .clear{ height: 0; clear: both;}
.image-slide{  position: relative; width: 66.666%; overflow: hidden; border-left: 8px solid #99DAF7; background: #eee no-repeat; background-size: auto 100%   ; background-position: center middle; }
 .image-slide   img{min-width: 100%; min-height: 100%; position: relative; left: 50%; top: 50%; transform: translate(-50%, 0%); -webkit-transform: translate(-50%, 0%);}

@media(max-height:  1000px) {.image-slide img{ height: 950px!important;}}
@media(max-height:  900px) {.image-slide img{ height: 850px!important;}}
@media(max-height:  800px) {.image-slide img{ height: 750px!important;}}
@media(max-height:  700px) {.image-slide img{ height: 650px!important;}}
@media(max-height:  600px) {.image-slide img{ height: 550px!important;}}
@media(max-height:  500px) {.image-slide img{ height: 450px!important;}}
@media(max-height:  400px) {.image-slide img{ height: 350px!important;}}
@media(max-height:  300px) {.image-slide img{ height: 250px!important;}}
@media(max-height:  200px) {.image-slide img{ height: 150px!important;}}
@media(max-height:  100px) {.image-slide img{ height: 50px!important;}}


.slide h3{background: #99DAF7; letter-spacing: 1px; font-family:'DIN Regular', Helvetica, Arial, sans-serif;  font-weight: 900; padding:14px 26px; font-size: 13px; text-transform: uppercase;  z-index: 50; margin-top: -60px; position: absolute; display: inline-block; z-index: 10; top: 50%; left: 0%; transform: translate(-0%,-50%); -webkit-transform: translate(-0%, -50%); }
 
.context{}
 .text-slide{ text-align: center; width: 33.333%; font-weight: bold; height: 100%!important; padding: 0px 35px; position: absolute; vertical-align: middle; right: 0; top: 0; font-family:'DIN Regular', Helvetica, Arial, sans-serif; text-transform: uppercase; z-index: 20;}

 @media (max-width:1024px ){.image-slide{width: 60%;} .text-slide {width: 40%} }/*screen*/
 .text-slide h2{font-size: 50px; color:#2D79CA; font-family:'DIN Medium', Helvetica, Arial, sans-serif; letter-spacing: -2px; }
.text-slide h5{color:#2D79CA; letter-spacing: 3px;margin-top: 20px;}
 .text-slide  .callaccion{background: #2D79CA; color: #fff; font-size: 11px; text-decoration: none;  letter-spacing: 2px; display:inline-block; padding: 4px 12px 2px 12px;font-family:'DIN Medium', Helvetica, Arial, sans-serif;}
 .paginator {text-align: center; display: block; width: 100%; position: absolute; height: 50px; bottom: 55px; z-index: 10; margin-bottom: 5px;}
 .control{text-align: center; display: inline-block;margin: 0px auto; z-index: 10; }
  .control a{font-size: 0; display: block; width: 15px; height: 15px;-webkit-border-radius: 50px 50px 50px 50px; border-radius: 50px 50px 50px 50px; border: solid 2px #fff; float: left; margin-right: 10px;}


.control a.selected{background: #F6F127;border-color: #F6F127;}
 .triangulo-slider{margin-top: -60px!important; width: 40px; height: 40px;   left: -20px; position: absolute; display: inline-block; z-index: 10; top: 46%; transform: translate(-50%); -webkit-transform: translate(-0%, -50%); -webkit-transform: rotate(45deg); -moz-transform: rotate(45deg); -ms-transform: rotate(45deg); -o-transform: rotate(45deg); transform: rotate(45deg);}

.seccioncap {background: #C5E8FB;}
.seccioncap .triangulo-slider{background: #C5E8FB;}

.amarillo {background: #f6f127;}
.amarillo .triangulo-slider{background: #f6f127 ;}
.amarillo h2,.amarillo h3,.amarillo h5{color: #000;}
.amarillo .text-slide  .callaccion{color: #f6f127; background:#000 ; border: solid 0px #fff; top: -5px;}
.amarillo h3{background: #f6f127 ;}
.amarillo .image-slide{border-left: 8px solid #f6f127;}

.verde{background: #34ada9 ;}
.verde .triangulo-slider{background: #34ada9 ;}
.verde h2,.verde h3,.verde h5{color: #fff;}
.verde .text-slide  .callaccion{color: #34ada9; background:#fff ; border: solid 0px #fff; top: -5px;} .verde h3{background: #34ada9 ;}
.verde .image-slide{border-left: 8px solid #34ada9;}

.turquesaoscuro .triangulo-slider{background: #34ada9 ;}
.turquesaoscuro h2,.turquesaoscuro h3,.turquesaoscuro h5{color: #fff;}
.turquesaoscuro .text-slide  .callaccion{color: #34ada9; background:#fff ; border: solid 0px #fff; top: -5px;}
.turquesaoscuro h3{background: #34ada9 ;}
.turquesaoscuro .image-slide{border-left: 8px solid #34ada9;}

.turquesa{background: #44abb7 ;}
.turquesa .triangulo-slider{background: #44abb7 ;}
.turquesa h2,.turquesa h3,.turquesa h5{color: #fff;}
.turquesa .text-slide  .callaccion{color: #44abb7; background:#fff ; border: solid 0px #fff; top: -5px;}
.turquesa h3{background: #44abb7 ;}
.turquesa .image-slide{border-left: 8px solid #44abb7;}

.azul{background: #005490;}
.azul .triangulo-slider{background: #005490;}
.azul .image-slide {border-left: 8px solid #005490;}
.azul h2, .azul h5{color: #fff;}
.azul h3{ background: #00548f; color: #fff;}
.azul .text-slide  .callaccion{color: #00548f; background: #fff; display: inline-block;}

.celeste{background: #C5E8FB;}
.celeste .triangulo-slider{background: #C5E8FB;}
.celeste .image-slide {border-left: 8px solid #C5E8FB;}
.celeste h2, .celeste h5{color: #2D79CA;}
.celeste h3{ background: #C5E8FB; color: #00548f;}
.celeste .text-slide  .callaccion{color: #fff; background: #2D79CA; display: inline-block;}

.arrowscroll{ height: 25px; width: 25px; background: url("../images/arrow-scroll.png")  ; margin: 0 auto; background-position: 1px 4px ; -webkit-border-radius: 50px 50px 50px 50px; border-radius: 50px 50px 50px 50px; border: solid 2px #4f9ad3; -webkit-transition: .5s all ease-out; -moz-transition: .5s all ease-out; -ms-transition: .5s all ease-out; -o-transition: .5s all ease-out; transition: .5s all ease-out; }
 .arrowscroll:hover{background-position: 1px 33px ; }